Loading...
Searching...
No Matches
OpenMeshBaseTriVec2i Class Reference
Inheritance diagram for OpenMeshBaseTriVec2i:
[legend]
Collaboration diagram for OpenMeshBaseTriVec2i:
[legend]

## Protected Member Functions

virtual void | SetUp ()
virtual void | TearDown ()

## Protected Attributes

TriMeshVec2i | mesh_

The documentation for this class was generated from the following file:

- Unittests/unittests_trimesh_vec2i.cc